time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("You don't wanna sleep ?");
time.sleep(7);
sound.playSoundUI("sound.dialogues");
chat.print("Let's play a bit then.");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("Come here.");